[repositories] devel: [groups] [packages] [maintainers] [changelog]

 liblilv: A C library to make the use of LV2 plugins as simple as possible for applications

Name:liblilv
Release:0.24.6-1mamba
Architecture:i586
Group:System/Libraries
Description:Lilv is a C library to make the use of LV2 plugins as simple as possible for applications. Lilv is the successor to SLV2, rewritten to be significantly faster and have minimal dependencies. It is stable, well-tested software (the included test suite covers over 90% of the code) in use by several applications.
Size:160.86 KB
Download:liblilv-0.24.6-1mamba.i586.rpm
Source RPM:lilv
Provides:liblilv[=0.24.6-1mamba] liblilv(x86-32)[=0.24.6-1mamba] liblilv-0.so.0
Requires:/sbin/ldconfig /sbin/ldconfig libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.7) libdl.so.2 libdl.so.2(GLIBC_2.0) libdl.so.2(GLIBC_2.1) libserd-0.so.0 libsord-0.so.0 libsratom-0.so.0 python(abi)(python26|python27|python3|python3|python33|python33|python36)[=2.7]
RPM requirements:ldconfig glibc libserd libsord libsratom python(abi)(python26|python27|python3|python3|python33|python33|python36)
Required by:ardour(i586) audacity(i586) gst-plugins-bad(i586) guitarix2(i586) libguitarix2(i586) liblilv-devel(i586) lilv(i586) mixxx(i586) qtractor(i586)
Build required by:
Filenames:/usr/lib/.build-id /usr/lib/.build-id/c3 /usr/lib/.build-id/c3/64d59b85fdf73f4b01d58e20f079d3021cc7ff /usr/lib/liblilv-0.so.0 /usr/lib/liblilv-0.so.0.24.6 /usr/lib/python2.7/site-packages/lilv.py /usr/share/doc/liblilv-0.24.6 /usr/share/doc/liblilv-0.24.6/AUTHORS /usr/share/doc/liblilv-0.24.6/COPYING

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.